=== debian/control ===
Source: prism-webapp-aviary-peacock
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-aviary-peacock
Architecture: all
Depends: prism
Homepage: http://aviary.com/launch/peacock?s=jc
Description: Aviary Peacock WebApp for Prism
 Aviary Peacock WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
